clang 10.0.0git

Functions
DivZeroChecker.cpp File Reference
`#include "Taint.h"`
`#include "clang/StaticAnalyzer/Checkers/BuiltinCheckerRegistration.h"`
`#include "clang/StaticAnalyzer/Core/BugReporter/BugType.h"`
`#include "clang/StaticAnalyzer/Core/Checker.h"`
`#include "clang/StaticAnalyzer/Core/CheckerManager.h"`
`#include "clang/StaticAnalyzer/Core/PathSensitive/CheckerContext.h"`
Include dependency graph for DivZeroChecker.cpp:

Go to the source code of this file.

## Functions
static const Expr * | getDenomExpr (const ExplodedNode *N)

## Function Documentation

## ◆ getDenomExpr()

static const Expr* getDenomExpr | ( | const ExplodedNode * | N | ) |
| static

Definition at line 36 of file DivZeroChecker.cpp.